org.codehaus.plexus.logging

## Interface LogEnabled

All Known Implementing Classes:
  AbstractComponentComposer, AbstractLogEnabled, DefaultComponentRepository, DefaultPlexusContainer, FieldComponentComposer, MapOrientedComponentComposer, NoOpComponentComposer, SetterComponentComposer

    public interface LogEnabled

Version:
  $Id: LogEnabled.java 1323 2004-12-20 23:00:59Z jvanzyl $

### Method Summary

Methods
`void` `enableLogging(Logger logger)`

### Method Detail

#### enableLogging

    void enableLogging(Logger logger)